Get Card Processing MID Config
curl --request GET \
--url https://api-sandbox.finogates.com/v1/platform/card-processing/mid \
--header 'Authorization: Bearer <token>'import requests
url = "https://api-sandbox.finogates.com/v1/platform/card-processing/mid"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api-sandbox.finogates.com/v1/platform/card-processing/mid', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status_code": 123,
"data": {
"card_acquiring_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"merchant_id": "<string>",
"descriptor": "<string>",
"security_key": "<string>",
"tokenization_key": "<string>",
"nmi_webhook_secret": "<string>"
},
"query_generated_time": 123
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Get Card Processing MID Config
Get the MID/config bundle for one card-processing merchant.
The lookup is tenant-scoped and accepts the merchant id as a query parameter, matching the platform integration contract.
GET
/
v1
/
platform
/
card-processing
/
mid
Get Card Processing MID Config
Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Query Parameters
Card-processing merchant id to read the MID config for.

